/*

Theme Name: X - Child Theme: Ethos
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Renew in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/ethos.css' );


/*X CUSTOMIZER CSS OUTPUT*/
a,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,.x-breadcrumb-wrap a:hover,.x-comment-author a:hover,.x-comment-time:hover,.p-meta > span > a:hover,.format-link .link a:hover,.x-sidebar .widget ul li a:hover,.x-sidebar .widget ol li a:hover,.x-sidebar .widget_tag_cloud .tagcloud a:hover,.x-portfolio .entry-extra .x-ul-tags li a:hover{color:#ef007c;}a:hover{color:#00a9e0;}a.x-img-thumbnail:hover{border-color:#ef007c;}.x-main{width:72%;}.x-sidebar{width:28%;}.x-content-sidebar-active .x-container.main:before{right:28%;}.x-sidebar-content-active .x-container.main:before{left:28%;}.x-full-width-active .x-container.main:before{left:-5000em;}.x-navbar .desktop .x-nav > li > a{padding-left:20px;padding-right:20px;}.x-navbar .desktop .x-nav > li > a,.x-navbar .desktop .sub-menu a,.x-navbar .mobile .x-nav li > a,.x-breadcrumb-wrap a,.x-breadcrumbs .delimiter{color:#ffffff;}.x-topbar .p-info a:hover,.x-social-global a:hover,.x-navbar .desktop .x-nav > li > a:hover,.x-navbar .desktop .x-nav > .x-active > a,.x-navbar .desktop .x-nav > .current-menu-item > a,.x-navbar .desktop .sub-menu a:hover,.x-navbar .desktop .sub-menu .x-active > a,.x-navbar .desktop .sub-menu .current-menu-item > a,.x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a,.x-navbar .mobile .x-nav li > a:hover,.x-navbar .mobile .x-nav .x-active > a,.x-navbar .mobile .x-nav .current-menu-item > a,.x-widgetbar .widget a:hover,.x-colophon .widget a:hover,.x-colophon.bottom .x-colophon-content a:hover,.x-colophon.bottom .x-nav a:hover{color:#ffffff;}.x-navbar .desktop .x-nav > li > a:hover,.x-navbar .desktop .x-nav > .x-active > a,.x-navbar .desktop .x-nav > .current-menu-item > a{box-shadow:0 2px 0 0 #ef007c;}.x-navbar .desktop .x-nav > li > a{height:80px;padding-top:33px;}.x-navbar .desktop .x-nav > li ul{top:82px;}.h-landmark,.x-sidebar .h-widget,.x-sidebar .h-widget a.rsswidget,.x-sidebar .h-widget a.rsswidget:hover,.x-sidebar .widget.widget_pages .current_page_item a,.x-sidebar .widget.widget_nav_menu .current-menu-item a,.x-sidebar .widget.widget_pages .current_page_item a:hover,.x-sidebar .widget.widget_nav_menu .current-menu-item a:hover{color:;}.x-sidebar .widget,.x-sidebar .widget a,.x-sidebar .widget ul li a,.x-sidebar .widget ol li a,.x-sidebar .widget_tag_cloud .tagcloud a,.x-sidebar .widget_product_tag_cloud .tagcloud a,.x-sidebar .widget a:hover,.x-sidebar .widget ul li a:hover,.x-sidebar .widget ol li a:hover,.x-sidebar .widget_tag_cloud .tagcloud a:hover,.x-sidebar .widget_product_tag_cloud .tagcloud a:hover,.x-sidebar .widget_shopping_cart .buttons .button,.x-sidebar .widget_price_filter .price_slider_amount .button{color:;}.x-sidebar .h-widget,.x-sidebar .widget.widget_pages .current_page_item,.x-sidebar .widget.widget_nav_menu .current-menu-item{border-color:;}.x-topbar,.x-colophon.bottom{background-color:;}.x-logobar,.x-navbar,.x-navbar .sub-menu,.x-colophon.top{background-color:;}.x-post-slider{height:px;}.archive .x-post-slider{height:px;}.x-post-slider .x-post-slider-entry{padding-bottom:px;}.archive .x-post-slider .x-post-slider-entry{padding-bottom:px;}@media (max-width:979px){.x-widgetbar{left:0;right:0;}.x-content-sidebar-active .x-container.main:before,.x-sidebar-content-active .x-container.main:before{left:-5000em;}}@media (max-width:767px){.x-post-slider,.archive .x-post-slider{height:auto !important;}.x-post-slider .x-post-slider-entry,.archive .x-post-slider .x-post-slider-entry{padding-bottom:65% !important;}}body{font-size:14px;font-style:normal;font-weight:400;background-color:#f3f3f3;}a:focus,select:focus,input[type="file"]:focus,input[type="radio"]:focus,input[type="submit"]:focus,input[type="checkbox"]:focus{outline:thin dotted #333;outline:5px auto #ef007c;outline-offset:-1px;}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-style:normal;font-weight:400;letter-spacing:-1px;}.w-h{font-weight:400 !important;}.x-container.width{width:88%;}.x-container.max{max-width:1200px;}.x-main.full{float:none;display:block;width:auto;}@media (max-width:979px){.x-main.full,.x-main.left,.x-main.right,.x-sidebar.left,.x-sidebar.right{float:none;display:block;width:auto !important;}}.entry-header,.entry-content{font-size:14px;}.x-brand{font-style:normal;font-weight:400;letter-spacing:-3px;}.x-brand img{width:351px;}.x-navbar{font-size:12px;}body.x-navbar-fixed-top-active .x-navbar-wrap{height:80px;}.x-navbar-inner{min-height:80px;}.x-brand{font-size:54px;font-size:5.4rem;}.x-navbar .x-brand{margin-top:10px;}.x-navbar .x-nav-wrap .x-nav > li > a{font-style:normal;font-weight:400;}.x-btn-navbar{margin-top:26px;;}.x-btn-navbar,.x-btn-navbar.collapsed{font-size:24px;}@media (max-width:979px){body.x-navbar-fixed-top-active .x-navbar-wrap{height:auto;}}.x-btn,.button,[type="submit"]{color:#ffffff;border-color:#00a9e0;background-color:#00a9e0;}.x-btn:hover,.button:hover,[type="submit"]:hover{color:#ffffff;border-color:#ef007c;background-color:#ef007c;}.x-btn.x-btn-real,.x-btn.x-btn-real:hover{margin-bottom:0.25em;text-shadow:0 0.075em 0.075em rgba(0,0,0,0.65);}.x-btn.x-btn-real{box-shadow:0 0.25em 0 0 #a71000,0 4px 9px rgba(0,0,0,0.75);}.x-btn.x-btn-real:hover{box-shadow:0 0.25em 0 0 #a71000,0 4px 9px rgba(0,0,0,0.75);}.x-btn.x-btn-flat,.x-btn.x-btn-flat:hover{margin-bottom:0;text-shadow:0 0.075em 0.075em rgba(0,0,0,0.65);box-shadow:none;}.x-btn.x-btn-transparent,.x-btn.x-btn-transparent:hover{margin-bottom:0;border-width:3px;text-shadow:none;text-transform:uppercase;background-color:transparent;box-shadow:none;}.x-btn-circle-wrap:before{width:172px;height:43px;background:url(https://www.smartybuzz.com/wp-content/themes/x/framework/img/global/btn-circle-top-small.png) center center no-repeat;-webkit-background-size:172px 43px;background-size:172px 43px;}.x-btn-circle-wrap:after{width:190px;height:43px;background:url(https://www.smartybuzz.com/wp-content/themes/x/framework/img/global/btn-circle-bottom-small.png) center center no-repeat;-webkit-background-size:190px 43px;background-size:190px 43px;}.x-btn,.x-btn:hover,.button,.button:hover,[type="submit"],[type="submit"]:hover{text-shadow:0 0.075em 0.075em rgba(0,0,0,0.5);}
/*FIN DE X CUSTOMIZER CSS OUTPUT*/

.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
    background: none repeat scroll 0 0 #00a9e0;
-moz-box-shadow: inset 0px 0px 5px 3px #006f93;
-webkit-box-shadow: inset 0px 0px 5px 3px #006f93;
-o-box-shadow: inset 0px 0px 5px 3px #006f93;
box-shadow: inset 0px 0px 5px 3px #006f93;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#006f93, Direction=NaN, Strength=3);
transition: all 300ms ease 0s;
}


.x-topbar .p-info {
    color: rgba(255, 255, 255, 0.25);
    float: left;
    font-size: 1.2rem;
    line-height: 1.5em;
    margin: 10px 0 0;
}
.x-topbar-inner.x-container.max.width li {
    display: inline;
    font-size: 1.6rem;
    line-height: 1.3;}
.x-topbar-inner.x-container.max.width ul {
    margin-top: 5px;margin-bottom:0px;height:18px;
}
.x-colophon.bottom {
    color: #7a7a7a;
    font-size: 1.1rem;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
}

.x-icon-facebook-square{color:#3e5c9a}
.x-icon-twitter-square{color:#00c0ff}
.x-icon-google-plus-square{color:#da4835}
.x-icon-pinterest-square{color:#cb2027}

footer .widget:before{background-color:none;height:0px;}


a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus {
    outline: none;}

.x-btn:focus, .button:focus, [type="submit"]:focus {
    outline: none;}

/*FOOTER*/

.left-footer{float:left;}
.right-footer{float:right;}
.white{color:#fff} 

.x-colophon.top {
    padding: 2% 0 2.1%;}

.x-colophon.bottom {padding: 30px 0 25px;}

.footer-global,.footer-global ul li a {color:#999999;text-decoration:none;}

.footer-global h4 {
    border-top: 2px solid #949494;
    color: #ffffff;
    font-family: roboto;
    font-size: 18px;
    font-weight: bold;
    margin-top: 11px;
    padding-top: 20px;
    text-transform: uppercase;
}

.x-navbar { background-color: none;}

.idfooter {
    float: left;
    margin-top: 23px;
    width: 40%;
}

.idfooter > img {width:80%}

.idfooter > p {max-width:80%;margin-bottom:15px;margin-top:10px}
.idfooter ul{margin-left:0}
.idfooter li{display:inline;margin-right:10px}

.ensavplus {width:16%;float:left;margin-right:4%}
.footrcat {width:16%;float:left;margin-right:4%}
.poptag {width:20%;float:left;}

.ensavplus ul,.footrcat ul,.poptag ul  {margin-left:0}

.ensavplus li,.footrcat li,.poptag li {list-style:none;}


/*HOME*/
#hometitle h1 {text-align:center;font-size:300%}
#homeintro h2 {
    color: #00a9e0;
    font-size: 24px;
    font-weight: bold;
    text-decoration: underline;
    text-transform: uppercase;
}
.bandedossier h3 {
    color: #333333;
    font-size: 24px;margin-top:10px;
}
.home .bandedossier .x-column img {
    border: 1px solid #dcdcdc;
    margin-bottom: 15px;width:100%
}
.bandedossier .x-btn,.x-btn.rose {
    background: none repeat scroll 0 0 #ef007c;
    border-color: #ef007c;
    margin-top: 5px;
    padding-bottom: 11px;
    padding-top: 15px;
    text-transform: uppercase;
}


.bandedossier .x-btn:hover,.x-btn.rose:hover{ background : #00a9e0;border-color:#00a9e0}
.homeactu{}
.homeactu h2{font-size:24px}
.actuthumb {}

.x-recent-posts a.x-recent-post4 {padding:0}
.x-recent-posts .x-recent-posts-content {
    background: none repeat scroll 0 0 #00a9e0;
   }

.x-recent-posts .h-recent-posts{color: white;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;}


.x-recent-posts .x-recent-posts-date {
    color: black;
    }


.homebigblue{font-family:Lato;font-size:36px;text-transform:uppercase;color:#00a9e0;font-weight:bold;line-height:1.2em}
.homebigpink{font-family:Lato;font-size:56px;text-transform:uppercase;color:#ef007c;font-weight:bold;line-height:1.2em}
.homebigdark{font-family:Lato;font-size:24px;text-transform:uppercase;color:#414141;font-weight:bold;line-height:1.2em}
.homemeddark{font-family:Lato;font-size:24px;color:#505050;line-height:1.2em}
.x-btn.btntophome.x-btn-square.x-btn-large {font-size:30px;text-transform:uppercase;}
.hometopcntr .x-column img{border:none;}
/*BLOG*/
a.entry-thumb {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border: 1px solid #cccccc;
    padding-bottom: 65%;
}


/*TYPO*/

h1, .h1 {
    font-size: 200%;
    line-height: 1.1;
    margin-top: 1px;
    text-transform: uppercase;
}

h2, .h2 {font-size:24px;font-weight:bold;text-transform:uppercase;}


.single h2, .single-post h2 {font-size:24px;font-weight:bold;text-transform:uppercase;}
.single h3, .single-post h3 {font-size:20px;font-weight:bold;text-transform:uppercase;}
.single .alignnone,.single-post .alignnone {
    float: none;
    margin: 0 0 1.15em;}

.page-id-220 h3,.page-id-220 .h3{margin-top:5px}
.page-id-220 h4,.page-id-220 .h4{margin-top:5px}
p {
    margin: 0 0 1.5em;
}

.single .entry-content p,.single-post .entry-content p{font-size:16px;}

.x-breadcrumb-wrap {
    background-color: #ccc;
    font-size: 1.2rem;
    line-height: 1;
    margin: 0;
    overflow: hidden;
    padding: 11px 0;
}

.bigbtmbtn {
    background: #ef007c none repeat scroll 0 0;
    border-radius: 10px;
    color: #fff;
    display: block;
    font-size: 24px;
    font-weight: bold;
    padding: 9px 0;
    text-align: center;
    text-transform: uppercase;}

.bigbtmbtn:hover{ background: #00a9e0 none repeat scroll 0 0;color:#ffffff}

.bottomp {font-size:18px;font-weight:bold} 

/*PARALAX*/
.smallprlx {
    color: white;line-height:1.1em;margin:0 auto 10px auto;max-width:66%
   
}
.bigprlx,.bigprlx2 {
    color: white;
    font-family: Lato;
       font-weight: bold;line-height:1.1em;margin:0 auto 10px auto;max-width:66%

}

/*COUNTER*/

.x-counter .number-wrap {
    font-size: 4.25em;
    font-weight: 500;
    line-height: 1;
	color:#fff;
}

.w-h {
    font-weight: bold !important;
}

x-counter {
    color: white;
    text-align: center;
    text-transform: none;
}

.x-counter .text-above, .x-counter .text-below {
    display: block;
    letter-spacing: 0em;
    line-height: 1;
    text-transform: none;
    color:#fff;
	font-size:36px;
}



/*GALERYE*/
.flex-direction-nav a {
    background: none repeat scroll 0 0 #ef007c;
    border-radius: 6px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 4rem;
    height: 60px;
    line-height: 65px;
    margin-top: -17px;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.325);
    top: 50%;
    transition: opacity 0.3s ease 0s;
    width: 60px;
    z-index: 10;
}

.flex-direction-nav a.flex-prev {
    left: -85px;
}

.flex-direction-nav a.flex-next {
    right: -85px;
}

.x-flexslider .x-slides img {
    width: 100%;
    display: block;
    border: none;
}

#guidetel{margin: 0 auto;
    max-width: 1200px;}

p.bigblue {font-size:30px;color:#00a9e0;font-weight:bold;text-transform:uppercase;line-height:32px;}
.btmbold {font-size:18px;font-weight:bold;line-height:22px;color:#505050}


/*PAGE APPLIS*/
#listappleyes{float:left;width:35%;}
#listappleno{float:left;width:35%;}
.page-id-220 h2,.page-id-220 .h2{margin: 1.25em 0 0.9em;}

/*IMAGES*/
.x-column img {
    margin-bottom: 15px;border: 1px solid #dcdcdc;
}
.home .x-column img{margin-bottom:0}

.page-id-220 .x-column img {border:none;}
.float-left{float:left;display:inline-block;margin-right:15px;margin-bottom:15px;border: 1px solid #dcdcdc;}
.idfooter img{border:none;}

.single-post img.alignnone {
    float: none;
    margin: 0 0 0;}

@media (min-width: 979px) and (max-width:1200px) {
/*.x-navbar{background-color:#00ff00}*/
.ensavplus {width:14%}
.footrcat {width:14%}
.poptag {width:14%}
/*ON FIXE LA LARGEUR DU SLIDER*/
.page-id-34 #x-content-band-2{margin: 0 auto;
    padding-bottom: 0;
    padding-top: 0;
    width: 83%;}
.flex-direction-nav a {
    font-size: 3rem;
    height: 40px;
    line-height: 45px;
    width: 40px;}
.flex-direction-nav a.flex-next {
    right: -50px;
}
.flex-direction-nav a.flex-prev {
    left: -50px;
}

}

@media (min-width: 768px) and (max-width: 979px){
/*.x-navbar{background-color:#ffff00}*/
/*ON FIXE LA LARGEUR DU SLIDER*/
.page-id-34 #x-content-band-2{margin: 0 auto;
    padding-bottom: 0;
    padding-top: 0;
    width: 83%;}
.flex-direction-nav a {
    font-size: 3rem;
    height: 40px;
    line-height: 45px;
    width: 40px;}
.flex-direction-nav a.flex-next {
    right: -50px;
}
.flex-direction-nav a.flex-prev {
    left: -50px;
}
#listappleyes{float:left;width:30%;}
#listappleno{float:left;width:30%;}

}

@media (max-width: 767px) {
/*.x-navbar{background-color:#ff6400}*/
.footer-global{width:100%;text-align:center;}
.idfooter  {width:90%;float:none;margin:30px auto 5px auto;}
.ensavplus,.footrcat,.poptag  {width:90%;float:none;margin:35px auto 5px auto;}
.idfooter > p{margin:0 auto;}
/*ON FIXE LA LARGEUR DU SLIDER*/
.page-id-34 #x-content-band-2{margin: 0 auto;
    padding-bottom: 0;
    padding-top: 0;
    width: 83%;}
.flex-direction-nav a {
    font-size: 3rem;
    height: 40px;
    line-height: 45px;
    width: 40px;}
.flex-direction-nav a.flex-next {
    right: -50px;
}
.flex-direction-nav a.flex-prev {
    left: -50px;
}
.float-left{float:none;width:100%}
#listappleyes{float:none;width:100%;}
#listappleno{float:none;width:100%;}

.x-1-3 img{width:100%}

}

@media (max-width: 480px) {
/*.x-navbar{background-color:#ff0000}*/
/*ON FIXE LA LARGEUR DU SLIDER*/
.page-id-34 #x-content-band-2{margin: 0 auto;
    padding-bottom: 0;
    padding-top: 0;
    width: 83%;}
.flex-direction-nav a {
    font-size: 2rem;
    height: 30px;
    line-height: 34px;
    width: 30px;
}
.flex-direction-nav a.flex-next {
    right: -50px;
}
.flex-direction-nav a.flex-prev {
    left: -50px;
}
}
